.hidden {
  display: none;
}

p.filter-more-button {
  font-size: 0.8em;
  cursor: pointer;
  margin: 2% 0 0 2%;
}
span.filter-button {
  cursor: pointer;
  text-decoration: underline;
  color: #486728;
}
.show-filters {
  display: none;
}
.filter-container {
  width: 100%;
  text-align: left;
  padding-left: 8%;
  margin-bottom: 6%;
}

h2.location {
  font-family: "ff-dagny-web-pro";
  color: #444;
  font-weight: 200;
  font-size: 2.88em;
  letter-spacing: 0em;  
  margin: 0 0 0 -0.68%;
}

h3.location {
  font-family: "ff-dagny-web-pro";
  color: #486728;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1em;
  margin: 1% 0 6% 0;
  letter-spacing: 0.1em;
}
h3.locations {
  font-family: "ff-dagny-web-pro";
  color: #486728;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1em;
  margin: -2% 0 2.8% 0;
  letter-spacing: 0.1em;
}

.land-details {
  display: none;
}

p.landdetail-button {
  width: 32%;
  cursor: pointer;
  margin: 1% 66% 10% 0;
  text-align: center;
  cursor: pointer;
  color: #f8f8f8;
  border: 1px solid #486728;
  background: #486728;
  padding: 2% 1%;

  -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
}

.two {
  width: 44%;
  display: inline-block;
  vertical-align: top;
  
  margin: 0 4% 0 -0.6%;
}

span.small {
  font-size: 0.4em;
  letter-spacing: 0;
}

span.icon-title {
  font-family: "acumin-pro-wide";
  font-weight: 600;
  font-size: 0.8em;
}

#icons, #gallery {
  padding: 12% 0;
}

#gal {
  padding: 0 0 4% 0;
}

.full-screne {
  width: 100%;
  height: 68vh;
  background-repeat: no-repeat;
  background-size: cover;
}

.intro {
  text-align: center;
}

.individ-location {
  display: table;
  background: rgb(225, 243, 221);
  background: rgba(225, 243, 221, 0.8);
  text-align: left;
  min-height: 100vh;
}

.location-bg {
  width: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  display: table-cell;
}
.sample-location-1 {
  background-image: url("https://dl.dropboxusercontent.com/u/47475137/Websites/Stuart%20Hatch/Land%20for%20Events/NEW%20LOCATION%20DESIGN/9%20Corners.jpg");
  background-position: left center;
}
.sample-location-2 {
  background-image: url("https://dl.dropboxusercontent.com/u/47475137/Websites/Stuart%20Hatch/Land%20for%20Events/NEW%20LOCATION%20DESIGN/Andrea%20Wise%20-%20Harewoods%20Home%20Farm%20%282%29.jpg");
  background-position: center;
}

.location-halfpad {
  padding: 20% 16%;
}

.icon-container {
  width: 15%;
  display: inline-block;
}

.key-icons {
  width: 8%;
  display: inline-block;
  margin: 0 0.4% 8% 0.4%;
}

p.key-icons span {
  display: none;
}

p.key-icons:hover span {
  display: block;
  position: absolute;
  width: auto;
  background: #f8f8f8;
  color: #444;
  font-size: 1.1em;
  padding: 0.6% 1% ;
}

.quote {
  font-style: italic;
}

.four-images {
  width: 20%;
  display: inline-block;
  margin: 1%;
  padding: 0;
  vertical-align: top;
}

select.select2 {
  width: 28%;
}

.county-select {
  margin: 4% 0;
}

.socialmedia {
  width: 100%;
}

img.socialicons {
  width: 4%;
  display: inline-block;
  vertical-align: middle;
  margin: 0 0.4%;
}

a.venuename {
  color: #486728;
  font-family: "ff-dagny-web-pro";
  font-weight: 200;
  font-size: 1.68em;
}

/*LOCATIONS...........................................................*/

#key {
  width: 50%;
  margin: 0 25%;
}

.key {
  width: 32%;
  padding: 0;
  
  display: inline-block;
  vertical-align: text-top;
  margin: 1% 0 0 0;
}
img.key-icon {
  width: 22%;
  margin: 0;
}


p.icon {
  width: 14%;
  display: inline-block;
  margin-bottom: 1%;
}

p.icon span {
  display: none;
}
p.icon:hover span {
  display: block;
  position: absolute;
  width: auto;
  background: #f8f8f8;
  color: #444;
  font-size: 1.1em;
  padding: 0.6% 1% ;
}
img.l-icon {
  width: 100%;
}

.l-details {
	width: 24%;
	text-align: left;
	display: inline-block;
}


p.fulldetails {
  text-align: right;
}

.locationbox {
  margin: 4% 0;
  display: table;
  background: rgb(225, 243, 221);
  background: rgba(225, 243, 221, 0.8);
  text-align: left;
}

.location-text {
  text-align: left;
  width: 50%;
  display: inline-block;
  vertical-align: middle;
  display: table-cell;
  padding: 2% 4%;
}

.details {
  width: 48%;
  display: inline-block;
  vertical-align: top;
  text-align: inherit;
}



.bg {
  width: 50%;
  display: table-cell;
  background-repeat: no-repeat;
  background-size: cover;
}

/*INDIVIDUAL PAGES................................*/

.landdetails {
  font-size: 0.9em;
}

.flex-control-nav {
  display: none;
}

img.icon {
  width: 14%;
  display: inline-block;
  vertical-align: text-bottom;
  margin-right: 2%;
}

#map {
  margin: -0.4% 0 0 0;
  padding: 0;
  display: block;
  height:400px !important;
}

.facility-l {
  width: 16%;
  margin-left: 20%;
  display: inline-block;
  vertical-align: top;

  text-align: left;
}
.facility-r {
  width: 20%;
  margin-right: 20%;
  display: inline-block;
  vertical-align: top;
  text-align: right;
}

p.page-icon {
  width: 4.8%;
  display: inline-block;
  margin: 0 0.6% 4% 0.6%;
}

p.page-icon span {
  display: none;
}

p.page-icon:hover span {
  display: block;
  position: absolute;
  width: auto;
  background: #f8f8f8;
  color: #444;
  font-size: 1.1em;
  padding: 0.6% 1% ;
}

.facil {
  margin: 4% 0;
  padding: 2% 0 4% 0;
  background: rgb(225, 243, 221);
  background: rgba(225, 243, 221, 0.8); 
}

.deta {
  margin: 0;
  padding: 1% 0 4% 0; 
}

.twolist {
    width: 44%;
    display: inline-block;
    vertical-align: top;
}



/*NEW........*/

.filters {
  width: 90%;
  padding: 4% 0 0 10%;
  text-align: left;
}

.results {
  width: 100%;
  
}



p.filter-title {
  margin: 0 0 2% 2%;
  font-size: 1em;
  font-weight: bold;
  cursor: pointer;
}
p.filter-title:hover {
  color: #486728;
}
.filter-more {
  display: none;
}

.location-container {
  width: 28%;
  min-width: 28% !important;
  margin: 2%;
  padding: 0;
  display: inline-block;
  vertical-align: top;
  background: rgb(225, 243, 221);
  background: rgba(225, 243, 221, 0.8);
}

a.venue-name {
  color: #486728;
  font-family: "ff-dagny-web-pro";
  font-weight: 200;
  font-size: 1.2em;
  margin: 0;
  padding: 0;
}

.location-intro {
  padding: 2% 2% 0 2%;
}

.location-intro p {
  font-size: 0.96em;
}

.location-half-left {
  width: 40%;
  display: inline-block;
  vertical-align: top;
   text-align: left;
}
.location-half-right {
  width: 40%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

.cd-tab-filter-wrapper {
  background-color: #ffffff;
  z-index: 1;
}
 
.cd-filter {
  position: absolute;
  top: 0;
  left: 0;
  width: 280px;
  height: 100%;
  background: #ffffff;
  z-index: 2;
  transform: translateX(-100%);
  transition: transform 0.3s, box-shadow 0.3s;
}
 
.cd-filter-trigger {
  position: absolute;
  top: 0;
  left: 0;
  height: 50px;
  width: 60px;
  z-index: 3;
}
 
.cd-main-content.is-fixed .cd-tab-filter-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
 
.cd-main-content.is-fixed .cd-filter {
  position: fixed;
  height: 100vh;
  overflow: hidden;
}
 
.cd-main-content.is-fixed .cd-filter-trigger {
  position: fixed;
}

/*NEW LANDOWNERS........*/

.checks {
  width: 64%;
  display: inline-block;
  vertical-align: top;
}

input.input-half, textarea.input-half {
  width: 34%;
  display: inline-block;
  vertical-align: top;

  font-family: "acumin-pro-wide";
  color:#424242;
  text-align: left;
  font-size: 0.68em;
  font-weight: 300;
  
  padding: 1% 0.6%;
  margin: 0.8%;
  border: 1px solid silver;  
  resize: none;
}
input.input-half {
  padding: 1% 0.6%;
}

input.input-instagram {
  width: 16%;
  text-align: center !important;
  display: inline-block;
  vertical-align: top;

  font-family: "acumin-pro-wide";
  color:#424242;
  text-align: left;
  font-size: 0.68em;
  font-weight: 300;
  
  padding: 0.6%;
  margin: 0.8%;
  border: 1px solid silver;  
  resize: none;
}

textarea.input-other {
  width: 40%;
  text-align: center !important;
  display: block;

  font-family: "acumin-pro-wide";
  color:#424242;
  text-align: left;
  font-size: 0.68em;
  font-weight: 300;
  
  padding: 0.6%;
  margin: 0 auto 4% auto;
  border: 1px solid silver;  
  resize: none;
}

textarea.input-full, input.input-full, textarea.input-full-intro {
  width: 70.6%;
  display: inline-block;
  vertical-align: top;
  
  font-family: "acumin-pro-wide";
  color:#424242;
  text-align: left;
  font-size: 0.68em;
  font-weight: 300;
  
  padding: 1%;
  margin: 0.8%;
  border: 1px solid silver;
  resize: none;
}

.check-box {
  width: 46%;
  display: inline-block;
  vertical-align: middle;
}

label {
  width: 44%;
  display: block;
  margin: 0 1% 1% 1%;
  color: #3e3e3e;
  font-size: 1em;
}

.labels {
  text-align: left;
  margin-bottom: 8%;
}

.checkbox-landowner, .radio-landowner {
    opacity: 0;
    position: absolute;
}
.checkbox-landowner, .radio-landowner, .checkbox-landowner-label, .radio-landowner-label {
    display: inline-block;
    margin: 2%;
    cursor: pointer;
}
.checkbox-landowner-label, .radio-landowner-label {
    position: relative;
}
.checkbox-landowner + .checkbox-landowner-label:before, .radio-landowner + .radio-landowner-label:before {
    content: '';
    background: #fff;
    border: 1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    padding: 2px;
    margin-right: 6px;
    border-radius: 50%;
}
.checkbox-landowner:checked + .checkbox-landowner-label:before, .radio-landowner:checked + .radio-landowner-label:before {
    background: #486728;
    box-shadow: inset 0px 0px 0px 2px #f8f8f8;
}
.checkbox-landowner:focus + .checkbox-landowner-label, .radio-landowner:focus + .radio-landowner-label {
  outline: 1px solid #ddd; /* focus style */
}

.moreinfo {
  display: inline-block;
  vertical-align: middle;
}

img.whatisthis {
  width: 2%;
  cursor: pointer;
  display: inline-block;
  vertical-align: middle;
  margin: 0;
  padding: 0;
}
.add-advertising {
  display: none;
  width: 40%;
  text-align: left;
  margin: 0 auto;
}


label.checkbox-location-filter-label {
  width: 100%;
  display: block;
  margin: 0 1% 1% 1%;
  color: #3e3e3e;
  font-size: 1em;
}

.checkbox-location-filter {
    opacity: 0;
    position: absolute;
}
.checkbox-location-filter, .checkbox-location-filter-label {
    display: inline-block;
    margin: 2%;
    cursor: pointer;
}
.checkbox-location-filter-label {
    position: relative;
}
.checkbox-location-filter + .checkbox-location-filter-label:before {
    content: '';
    background: #fff;
    border: 1px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    padding: 2px;
    margin-right: 6px;
    border-radius: 50%;
}
.checkbox-location-filter:checked + .checkbox-location-filter-label:before {
    background: #486728;
    box-shadow: inset 0px 0px 0px 2px #f8f8f8;
}
.checkbox-location-filter:focus + .checkbox-location-filter-label {
  outline: 1px solid #ddd; /* focus style */
}


/*Side Filters........*/

.sidenav {
  width: 22%;
  display: none;
  min-height:100%;
  position: absolute;
  z-index: 1;
  top: 10;
  left: 0;
  background: rgb(225, 243, 221);
  background: rgba(225, 243, 221, 0.8);
  overflow-x: hidden;
  transition: 0.5s;
  padding: 4% 0;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main {
  transition: margin-left .5s;
}

@media screen and (max-height: 450px) {
  .sidenav {}
}

span.bold {
  font-size: 0.9em;
 font-family: "acumin-pro-wide";
}

/*Countdown........*/

.countdown-section {
  text-align: center;
  padding: 2% 0;
}

.countdownbox {
  display: inline-block;
  width: 8%;
  text-align: center;
}

p.days, p.hours, p.minutes, p.seconds {
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: text-bottom;
}

p.timeRefDays, p.timeRefHours, p.timeRefMinutes, p.timeRefSeconds {
  margin: 0;
  font-size: 0.8em;
  display: inline-block;
  vertical-align: text-bottom;
}

p.offertimer {
  margin-bottom: 1%;
  font-size: 1.4em;
}

/*Upgraded Locations................................*/

p.county-sort {
  font-weight: 400;
  font-size: 0.8em;
  font-family: "acumin-pro-wide";
  display: inline-block;
  vertical-align: middle;
}
p.acres, p.in {
  display: none;
}

span.btnSort {
  cursor: pointer;
  color: #486728;
  margin: 0 2%;
}
span.btnSort:hover {
  text-decoration: underline;
}
span.btnSort.clicked {
    text-decoration: underline;
    font-weight: bold;
}

span.hide {
  display: none !important;
}
 
/*Interim Design........*/

.header-img {
  height: 52vh;
  background-size: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 0;
  margin: 0;
}

.easthampstead1 {
  background-image: url("https://c1.staticflickr.com/5/4384/36506544351_ff01f95e25_o.jpg");
  background-position: top center;
}
.feature-easthampstead {
  background-image: url("https://live.staticflickr.com/65535/52394533044_3e7ee95096_o.jpg");
  background-position: top center;
}

.mapperleyfarm1 {
  background-image: url("https://c1.staticflickr.com/5/4354/37015557582_78fa83ec92_o.jpg");
  background-position: top center;
}

.bishopswaltham1 {
  background-image: url("https://c1.staticflickr.com/5/4332/36227324530_88696e3b33_o.jpg");
  background-position: top center; 
}

.feature-woodmancott {
  background-image: url("https://live.staticflickr.com/65535/52394252836_51b2817cf5_o.jpg");
  background-position: center;
}

.dummerdownfarm1 {
  background-image: url("https://c1.staticflickr.com/5/4345/36599361226_8957f32be9_o.jpg");
  background-position: top center;   
}

.frogmorehill1 {
  background-image: url("https://live.staticflickr.com/65535/49998101133_37f4cf5f4d_o.jpg");
  background-position: top center;   
}

.highbillinghurstfarm1 {
  background-image: url("https://live.staticflickr.com/65535/50107301546_d0a6846e75_o.jpg");
  background-position: top center; 
}

.henhawfarm1 {
  background-image: url("https://live.staticflickr.com/65535/49969885912_7745049373_o.jpg");
  background-position: top center;   
}

.alcottevents {
  background-image: url("https://c1.staticflickr.com/5/4439/36487853662_51e3756f9a_o.jpg");
  background-position: top center;     
}

.fawleyfields {
  background-image: url("https://c1.staticflickr.com/1/970/41971508202_28bee50a0b_o.jpg");
  background-position: top center;
}

.sandhillsfarmsurrey {
  background-image: url("https://c1.staticflickr.com/5/4809/45055640945_5d7426bc61_o.jpg");
  background-position: top center;
}

.littlefaringdonlake {
  background-image: url("https://live.staticflickr.com/65535/46892835705_42b83ac3a9_o.jpg");
  background-position: top center;
}

.wildfitsurrey {
  background-image: url("https://live.staticflickr.com/65535/53116085638_533cf1a532_o.jpg");
  background-position: top center; 
}

.themeadow {
  background-image: url("https://live.staticflickr.com/65535/47923948303_ef989cd7f7_o.jpg");
  background-position: top center;
}

.hannington {
  background-image: url("https://live.staticflickr.com/65535/53168464434_8cf7ce93a8_o.jpg");
  background-position: top center;
}
.feature-hannington {
  background-image: url("https://live.staticflickr.com/65535/53168470934_ff6af9713a_o.jpg");
  background-position: bottom center;
}

.ashfolds {
  background-image: url("https://live.staticflickr.com/65535/53518834129_a1a909b413_o.jpg");
  background-position: top center;   
}

.fieldwithaviewwinchester {
  background-image: url("https://live.staticflickr.com/65535/52065771068_93f6a6b681_o.jpg");
  background-position: top center;
}

.bottomsup {
  background-image: url("https://live.staticflickr.com/65535/54482062355_6d7d59d6c7_o.jpg");
  background-position: top center;  
}

.thesecretwoodland {
  background-image: url("https://live.staticflickr.com/65535/54539165336_8089e01f5c_o.jpg");
  background-position: top center;  
}

.eventfield {
  background-image: url("https://live.staticflickr.com/65535/54625868334_e483f8103f_o.jpg");
  background-position: top center;  
}

.porthfarm {
  background-image: url("https://live.staticflickr.com/65535/54779982595_94b60e2f67_o.jpg");
  background-position: top center;  
}

.leysfarm {
  background-image: url("https://www.dropbox.com/scl/fi/yj3qu6si0b6q2kabl00cd/WhatsApp-Image-2025-12-11-at-14.55.28-min.jpeg?rlkey=8mfa96bf7c9ceovo25zs4rtid&raw=1");
  background-position: top center; 
}
.feature-leysfarm {
  background-image: url("https://live.staticflickr.com/65535/52394767358_396448a6c1_o.jpg");
  background-position: center;
}

.anamcara {
  background-image: url("https://www.dropbox.com/scl/fi/62xm0oynr0c1fpswrh55e/IMG_9452-Paul-Hayward.jpg?rlkey=k4tpyxzopo248i1uf8xt0pd3v&raw=1");
  background-position: top center; 
}

.speddochestate {
  background-image: url("https://live.staticflickr.com/65535/52186593975_0f50cc6b0b_o.jpg");
  background-position: top center;
}

.hattonestate {
  background-image: url("https://www.dropbox.com/scl/fi/0vnrk7gqoqehc2u3qmzfw/Hatton-Estate-6-Hatton-World-min.jpg?rlkey=2x7eb2lzlfarj0aa4rjvbuo63&raw=1");
  background-position: top center;
}

.location-header {
  margin: 0;
}